package _10_数组动态初始化;

public class Test1 {
    public static void main(String[] args) {
        /**
         * 动态初始化
         * 语法:
         * 数据类型[] 数组名字 = new 数据类型[元素个数]
         *
         * 如果我们事先知道数组当中存储元素内容 : 静态初始化
         * 如果实现不知道要存储内容: 动态初始化
         *
         */
        int[] arr = new int[5];
        arr[0] = 10;
        for (int i = 0; i < arr.length; i++) {
            System.out.println(arr[i]);
        }
    }
}
